Document Information

Document Type: FAQ  

Product(s):  AutoPLANT Piping

Version(s):  V8i SelectSeries 3; 08.11.08.123 (64 bit)

Original Author: Bentley Technical Support Group


Are there any specific 64 bit steps I need to take before installing AutoPLANT V8i SS3 64bit?

Yes. A MS Access 2010 plug in is required in order to install AutoPLANT V8i SS3 64bit. Without it, you will get ODBC errors during installation of the product. You can download this from the following link:

http://www.microsoft.com/downloads/en/details.aspx?FamilyID=c06b8369-60dd-4b64-a44b-84b371ede16d&displaylang=en

If you are running MS Office 2007 32 bit, you will have to uninstall it first in order to install the MS Access 2010 plug in. Then you may reinstall Office 2007 and AutoPLANT V8i SS3.

Object Enabler: How do I view an AutoPLANT Plant Design Workgroup model when AutoPLANT is not installed?

The Object Enabler Utility allows you to view AutoPLANT models directly from AutoCAD, without requiring any Bentley Plant applications on the machine. Download the Object Enabler from SELECTservices Onlinehttp://selectservices.bentley.com/en-US/Support/Downloads+And+Updates/Downloads-MySELECT+CD/ 
Download Category = Free Updates
Interest/Discipline = Plant.

How do I find out what Operating Systems AutoPLANT supports?

On the download page, along with Product name and Version, there is a column that lists the Windows Operating System Versions that are supported. If it does not specifically state 64 bit, then 64 bit is not supported.

For AutoPLANT V8i SelectSeries 3, Windows XP and WIndows 7 32 bit are supported. Only the Windows 7 platform is supported in 64 bit.

What AutoDesk (AutoCAD) products are supported for AutoPLANT Piping V8i SS3 Edition?

AutoCAD® 2009 (32 bit only) 
AutoCAD® 2010 (64 bit and 32 bit) 
AutoCAD® 2011 (64 bit and 32 bit) 

Note: AutoCAD 2007; 2008 and 2012 are not supported for this version of AutoPLANT. A future release will support 2012. Other flavors of AutoCAD are not supported for this version (example: MEP; Mechnical, etc)

What are the Databases supported for AutoPLANT PDW V8i SS3?

Microsoft® Access 2007* 
Microsoft® Access 20010* 
Microsoft® SQL Server 2005 Express Edition 

Microsoft® SQL Server 2005 Express Edition 
Microsoft® SQL Server 2005 Standard Edition 
Microsoft® SQL Server 2005 Enterprise Edition 
Microsoft® SQL Server 2008 Express Edition 
Microsoft® SQL Server 2008 Standard Edition 
Microsoft® SQL Server 2008 Enterprise Edition (plus SP1 for ProjectWise integration)
Microsoft® SQL Server 2008 R2 Express Edition 
Microsoft® SQL Server 2008 R2 Standard Edition 
Microsoft® SQL Server 2008 R2 Enterprise Edition (plus SP1 for ProjectWise integration)

ORACLE® 10g Release 2 (v10.2.0.3) 
ORACLE® 10g Release 2 (v10.2.0.4) 
ORACLE® 11g Release 1 (v11.1.0.6) 
ORACLE® 11g Release 1 (v11.1.0.7)

ORACLE® 11g Release 1 (v11.2.0.1)

*Note: The AutoPLANT Plant Design Workgroup applications are only supported on a Microsoft Access database in a single user, non-networked environment. For a multi-user, server based project environment, SQL Server or ORACLE® must be deployed.

How do I correct this error loading piping: "Enter name of customization file to load:"?

The problem can be corrected by changing the config.ini file for the project in question.  The config.ini file can be found here for each project:

..\%PROJECT_ROOT%\%PROJECT_NAME%\Config\Config.ini 

The path to the menu files that are loaded with Piping are found in this file. Search in this file for the menu path and make sure it is correct. once done save and close the file.

This can also be done using Project Administrator under the Piping, Equipment, and/or Iso Sections for your project depending on the application that experiences the problem.

 

Where is Drawing Flattener in the install?

Drawing Flattener is now a separate install. Since it is a free tool, you can find it on the Downloads page under "Free Updates".

 

What versions of Projectwise are support for AutoPLANT V8i SS3?

 

 

Bentley® ProjectWise V8i

Bentley® ProjectWise V8i (SELECTseries 1)

Bentley® ProjectWise V8i (SELECTseries 2)

Bentley® ProjectWise V8i (SELECTseries 3)

Notes:

  1. ProjectWise V8i (SELECTseries 1) & (SELECTseries 2) only support AutoCAD up to AutoCAD 2010.

  2. ProjectWise V8i (SELECTseries 3) is required to operate projects with AutoCAD 64-bit. A patch may be required from Bentley Technical Support for integration of AutoCAD 64 bit.

 

 

Getting errors during a reinstall or repair of AutoPLANT V8i SS3

Restart your Windows Operating System before attempting a reinstall or repair of AutoPLANT V8i. Restarting will free up locked Bentley Shared files.

See Also

Product TechNotes and FAQs

Plant TechNotes And FAQs

External Links

Bentley Technical Support KnowledgeBase

Bentley LEARN Server

Comments or Corrections?

Bentley's Technical Support Group requests that you please confine any comments you have on this Wiki entry to this "Comments or Corrections?" section. THANK YOU!